package com.myoa.engineering.crawl.ppomppu.reader;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.Import;

import com.myoa.engineering.crawl.shopping.support.webclient.PpomppuNotifierWebClientConfiguration;

/**
 * ReceiverApplication
 * @author Shin Woo-jin (woo-jin.shin@linecorp.com)
 * @since 2021-08-20
 *
 */
@Import({ PpomppuNotifierWebClientConfiguration.class})
@SpringBootApplication
// @EnableConfigurationProperties({ TelegramBotProperties.class })
public class ReaderApplication {

    public static void main(String[] args) {
        SpringApplication.run(ReaderApplication.class, args);
    }
}
